@font-face {
font-family: "WorkSans";
src: url("font/WorkSans.otf");
}
* {
margin:0;
padding:0;
outline:0;
}
img {
border:0;
}
body {
font:100% Calibri, Arial, Helvetica, sans-serif;
border:none;
background: #CCCCCC;
}
html {
font:100% Calibri, Arial, Helvetica, sans-serif;
border:none;
}
.clear {
clear:both;
}
.hide {
display:none;
}
.left {
float:left;
}
.right {
float:right;
}
.alignleft {
float:left;
display:inline;
margin:0px 7px 7px 0px;
}
.alignright {
float:right;
display:inline;
margin:0px 0px 7px 7px;
}
ul:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
/* Main code ends here */
.main_container {
width:100%;
background:url(image/back.png)repeat;
padding:10px 0;
}
.top_bar {
width:1180px;
margin:auto;
}
.left_bar {
width:470px;
float:left;
}
.right_bar {
width:120px;
float:right;
}
.left_bar span.mail {
font:14px/20px WorkSans;
color:#fff;
letter-spacing:1px;
background:url(image/email.png)no-repeat left;
padding-left:20px;
float:left;
}
.left_bar span.phn {
font:14px/20px WorkSans;
color:#fff;
letter-spacing:1px;
background:url(image/phone_icon.png)no-repeat left;
padding-left:15px;
background-size:10px;
float:right;
}
.left_bar span a {
text-decoration:none;
color:#fff;
}
.right_bar ul {
list-style:none;
}
.right_bar ul li {
float:left;
margin-right:5px;
}
.right_bar ul li:last-child {
margin-right:0;
}
.right_bar ul li a {
display:block;
}
.right_bar ul li img {
display:block;
width:20px;
border-radius:3px;
}
.logo_menu {
width:1180px;
margin:auto;
margin-top:10px;
}
.left_logo_menu {
width:300px;
float:left;
}
.menubar {
width:760px;
float:right;
margin-top:50px;
}
.menubar ul {
list-style:none;
}
.menubar ul li {
float:left;
margin-right:20px;
}
.menubar ul li a {
text-decoration:none;
color:#fff;
font:bold 16px/26px worksans;
text-transform:uppercase;
letter-spacing:1px;
}
.menubar ul li:hover a {
border-bottom:2px solid #fff;
}
.menubar ul li:last-child {
margin-right:0;
}
.banner_box{
width:1190px;
margin:auto;
padding:10px 0;
}
.left_banner {
width:900px;
float:left;
margin-right:15px;
}
.left_banner img{
width:100%;
display:block;
}
.right_banner {
width:265px;
float:right;
background:#0066FF;
padding:5px;
}
.right_banner h3 {
font:bold 16px/26px worksans;
letter-spacing:1px;
color:#fff;
text-align:center;
}
.right_banner h3 span {
border-bottom:2px solid #fff;
}
 .right_banner p {
font:12px/18px worksans;
letter-spacing:1px;
color:#fff;
text-align:center;
padding-bottom:10px;
}
.right_banner form input {
 width:258px;
 height:30px;
 margin-bottom:10px;
 border:1px solid #fff;
 padding-left:5px;
 border-radius:3px;
 font:bold 16px/26px worksans;
 color:#010101;

 }
 .right_banner form textarea {
 width:258px;
 height:80px;
 margin-bottom:10px;
 border:1px solid #fff;
 padding-left:5px;
 border-radius:3px;
 font:bold 16px/26px worksans;
 color:#010101;
 resize:none;
 }
 
 .right_banner form input.btn {
 width:100px;
 height:30px;
 margin-bottom:10px;
 border:1px solid #fff;
 padding-left:0px;
 text-align:center;
 border-radius:3px;
 font:bold 16px/26px worksans;
 color:#010101;
 float:right;
 background:#fffk
 }
 .main_container_text {
 width:100%;
 background:#362f2d;
 }
 .content_area {
 width:1180px;
 padding:20px 5px;
 margin:auto;
 }
  .content_area h1 {
  font:bold 22px/26px worksans;
  letter-spacing:1px;
  color:#fff;
  margin-bottom:10px;
  }
    .content_area p {
  font: 16px/25px worksans;
    color:#fff;
	text-align:justify;
	padding-bottom:10px;
  }
  
  .box_services ul {
  list-style:none;
  margin:10px 0;
  }
  .box_services ul li {
  margin-right:5px;
  background:#fff;
  color:#000;
  float:left;
  text-align:center;
  padding:5px 6px;
  width:180px;
  font:200 15px/20px worksans;
  min-height:40px;
  }
   .box_services ul li:last-child {
   margin-right:0;
   border-radius:3px;
   }
   .content_area h2 {
  font:bold 22px/26px worksans;
  letter-spacing:1px;
  color:#fff;
  margin-bottom:10px;
  border-bottom:3px solid #fff;
  }
  .our_work {
  width:1180px;
  padding:5px;
  background:#fff;
  margin:auto;
  }
  .our_work h3 {
   font:bold 26px/28px worksans;
  letter-spacing:1px;
  color:#362f2d;
  margin-bottom:10px;
  text-align:center;
  text-transform:uppercase;
  }
  .our_work h3 span {
  border-bottom:3px solid #362f2d;
  }
   .our_work  ul {
   list-style:none;
   padding:20px 15px;
   }
    .our_work  ul li {
	float:left;
	width:255px;
	margin-right:30px;
	background:#362f2d;
	padding:5px;
	} 
	.our_work  ul li span {
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	 font:18px/26px worksans;
	 display:block;
	 padding:5px 0;
	}
  .our_work  ul li:last-child {
  margin-right:0;
  }	
 .our_work ul li img {
 display:block;
 width:100%;
 }	
 .testimonials {
 width:1180px;
 margin:auto;
 margin-top:15px;
 padding:15px 0;
display: none;
  }
   .testimonials ul {
   list-style:none;
   text-align:center;
   }
    .testimonials ul li {
	width:500px;
float:left;
	}
 .testimonials a {
text-decoration:none;
}
	 .testimonials ul li img {
	 display:block;
	 text-align:center;
	 margin:auto;
	 border-radius:10%;
	 }
	  .testimonials ul li span {
	  font:bold 18px/26px worksans;
	  text-align:center;
	  color:#fff;
	  }
	    .testimonials ul li p {
	  font:14px/24px worksans;
	  text-align:center;
	  color:#fff;
	  }
 .testimonials h3 {
   font:bold 26px/28px worksans;
  letter-spacing:1px;
  color:#fff;
  margin-bottom:10px;
  text-align:center;
  text-transform:uppercase;
  margin-bottom:10px;
  display:block;
  padding-bottom:15px;
  }
 

  .footer_main {
  width:100%;
  background:#333333;
  margin-top:10px;
  }
  .inner_footer_main {
  width:1180px;
  padding:10px 5px;
  margin:auto;
  }
  .left_fotoer_class {
  float:left;
  width:300px;
  }
  .left_fotoer_class h4{
   font:bold 18px/28px worksans;
  letter-spacing:1px;
  color:#fff;
  margin-bottom:10px;
  text-align:lefy;
  text-transform:uppercase;
  margin-bottom:5px;
  padding-bottom:5px;
  border-bottom:1px solid #fff;
  }
  .left_fotoer_class p {
    font:14px/28px worksans;
	color:#fff;
	text-align:justify;
  }
  .seo_left_footer_class {
  width:200px;
  float:left;
  margin-left:25px;
  }
  .seo_left_footer_class ul {
  list-style:none;
  }
  .seo_left_footer_class ul li {
  margin-bottom:3px;
  }
  .seo_left_footer_class ul li a {
  display:block;
  text-decoration:none;
  color:#fff;
  font:14px/24px worksans;
  }
    .seo_left_footer_class  h4{
   font:bold 18px/28px worksans;
  letter-spacing:1px;
  color:#fff;
  margin-bottom:10px;
  text-align:lefy;
  text-transform:uppercase;
  margin-bottom:5px;
  padding-bottom:5px;
  border-bottom:1px solid #fff;
  }
      .seo_left_footer_class address {
	  font:bold 14px/28px worksans;
  letter-spacing:1px;
  color:#fff;
	  }
   .right_footer_class {
   width: 400px;
   float:right;
   }
   .right_footer_class h4{
   font:bold 18px/28px worksans;
  letter-spacing:1px;
  color:#fff;
  margin-bottom:10px;
  text-align:lefy;
  text-transform:uppercase;
  margin-bottom:5px;
  padding-bottom:5px;
  border-bottom:1px solid #fff;
  }
  .copyright {
  width:1180px;
  margin:auto;
  border-top:1px solid #fff;
  padding:10px 0;
  text-align:center;
  }
   .copyright  p {
   text-align:center;
   font:14px/24px worksans;
   padding:3px 0;
   color:#fff;
   }
   .copyright  p  a{
   text-align:center;
   font:14px/24px worksans;
   text-decoration:none;
   color:#fff;
   }
   .content_area h4 {  
   font:18px/28px worksans;
  letter-spacing:1px;
  color:#fff;
  text-transform:uppercase;
  border-bottom:1px solid #fff;
   }

.gallery
{

	width:1170px;
	margin:auto;
	padding:45px 2px 0;
	
	
	
}

.gallery ul
{
	padding:20px 0 0;
}

.gallery ul li
{
	border:2px solid #409856;
	border-radius:3px;
	margin:0px 15px 15px 0;
	padding:5px;
	width:250px;
	display:inline-block;
}

.gallery ul li a span.test_box{
background:#409856 none repeat scroll 0 0;
	color:#fff;
	display:block;
	font:200 11px arial;
	letter-spacing:1px;
	text-align:center;
	padding:5px 0px;
	text-transform:uppercase;
}



.gallery ul li a

{
	
display:block;
	text-decoration:none;
	
}
.gallery ul li img
{
	display:block;
	margin:auto;
	height:135px;
	text-align:center;
	width:100%;
}

.page_content{
width:1170px;
margin:auto;
}
.page_content h3{
color:#409856;;
	font:22px/32px raleway;
	letter-spacing:2px;
	text-align:center;
	text-transform:uppercase;
	
}

 
.single_img{
width:500px;
float:left;
border:1px solid #409856;
border-radius:0 10px;
}
.single_img img{
width:100%;
height:300px;
display:block;
border-radius:0 10px;

}
.single_right{
float:right;
margin:0 5px;
width:600px;
}
.single_right h5{
color:#409856;;
	font:17px/27px raleway;
	letter-spacing:2px;
	text-align:center;
	text-transform:uppercase;
	
}
.cat_service{
width:400px;
float:left;
}
.cat_service img{
width:100%;
height:350px;
border-radius:0 10px;
display:block;
}
.cat_right{
float:right;
margin:0 5px;
width:700px;
}
.cat_right h5{
color:#409856;;
	font:17px/27px raleway;
	letter-spacing:2px;
	text-align:center;
	text-transform:uppercase;
	
}

  